Package Details: beatslash-lv2-git 1.0.5.r30.45044ce-2

Git Clone URL: https://aur.archlinux.org/beatslash-lv2-git.git (read-only)
Package Base: beatslash-lv2-git
Description: A set of LV2 plugins to mangle, slash, repeat and do much more with your beats.
Upstream URL: http://objectivewave.wordpress.com/beatslash-lv2/
Licenses: GPL
Groups: lv2-plugins
Conflicts: beatslash-lv2, lv2.beatslash
Provides: beatslash-lv2, lv2.beatslash
Submitter: SpotlightKid
Maintainer: SpotlightKid
Last Packager: SpotlightKid
Votes: 0
Popularity: 0.000000
First Submitted: 2016-03-19 14:12
Last Updated: 2018-08-14 19:37

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

SpotlightKid commented on 2017-01-22 16:47

Please note that this package currently does not build, because it uses an old version 1.2.x of the lvtk library, for which there currently is no Arch package.

The non-git version should work.